<?xml version="1.0" encoding="UTF-8"?>
<DCWizard SelectFolders="True" Icon="document-grey" AddMyDocs="True">
	<Name xml:lang="en">Find duplicate Microsoft Office documents</Name>
	<Description xml:lang="en">Find duplicate Office documents in your Documents folder.</Description>
	<Name xml:lang="it">Trova documenti duplicati di Microsoft Office</Name>
	<Description xml:lang="it">Trova documenti duplicati di Office nella cartella Documenti.</Description>
	<Name xml:lang="hu">Azonos Microsoft Office-dokumentumok keresése</Name>
	<Description xml:lang="hu">Azonos Office-dokumentumok keresése a Dokumentumok mappában.</Description>
	<Name xml:lang="zh-CN">查找重复的 Microsoft Office 文档</Name>
	<Description xml:lang="zh-CN">在“文档”文件夹中查找重复的 Microsoft Office 文档。</Description>
	<Comment>Created by DV 2020</Comment>
	<Settings>
		
		<Setting Name="ScanMode">0</Setting>	
		<Setting Name="Check_Same_content">True</Setting>
		<Setting Name="Check_Similar_content">False</Setting>
		<Setting Name="Check_Ignore_content">False</Setting> 		
        
		<Setting Name="Check_Name">False</Setting>
		<Setting Name="Check_Similar_FileNames">False</Setting>
		<Setting Name="Check_File_Ext">False</Setting>
		<Setting Name="Check_Size">False</Setting>	
		<Setting Name="Check_Folder">False</Setting>
		<Setting Name="Check_Create_Date">False</Setting>
		<Setting Name="Check_Mod_Date">False</Setting>
		<Setting Name="ExtractZips">False</Setting>
		<Setting Name="IgnoreZero">False</Setting>		
		<Setting Name="Diff_Folder">False</Setting>
    <Setting Name="Same_Drive">False</Setting>
    
		<Setting Name="FileSizeAny">True</Setting>
		<Setting Name="FiltDateAny">True</Setting>
		<Setting Name="FiltDateCr">False</Setting>
		<Setting Name="FiltDateMod">False</Setting>
		<Setting Name="FileFilterAll">False</Setting>
		<Setting Name="FileFilter_current">*.doc*;*.xls*;*.ppt*;*.mdb;*.accd*;*.odt;*.ods</Setting>
		<Setting Name="ExcludeFilter_current">~*</Setting>		
		<Setting Name="ExcludeFolders">False</Setting>
		
	</Settings>
</DCWizard>
